<?php
/**
 *   信息列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-11 06:50:54
 *
 */
namespace App\Repositories\Messages;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\MessagesInfoModel::class;
    }

    
}
